@font-face {
	font-family: "trebuc";
	src:url("../fonts/trebuc.eot");
	src: url("../fonts/trebuc.eot#iefix") format("embedded-opentype"),
	url("../fonts/trebuc.woff") format("woff"),
	url("../fonts/trebuc.ttf") format("truetype"),
	url("../fonts/trebuc.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "daxlite";
	src:url("../fonts/dxlt.eot");
	src: url("../fonts/dxlt.eot#iefix") format("embedded-opentype"),
	url("../fonts/dxlt.woff") format("woff"),
	url("../fonts/dxlt.ttf") format("truetype"),
	url("../fonts/dxlt.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: "myriad";
	src:url("../fonts/myriadpro-regular.eot");
	src: url("../fonts/myriadpro-regular.eot#iefix") format("embedded-opentype"),
	url("../fonts/myriadpro-regular.woff") format("woff"),
	url("../fonts/myriadpro-regular.ttf") format("truetype"),
	url("../fonts/myriadpro-regular.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}